uuid: 0e98aed2-9f21-44ee-b3fb-37f1e4fd8cfe
langcode: en
status: true
dependencies: {  }
_core:
  default_config_hash: '-kHo7v74pJKVjJ6Nu_pM83E8Oc3PS8dnIksYpmt3fbY'
id: default
label: Default
traits: {  }
